|  | Class Members updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- N : reflex::AbstractMatcher::Option
- n : reflex::Pattern::Option
- name : Reflex::Library
- NEGATE : reflex::Pattern::Position
- negate() : reflex::Pattern::Position
- new_itr() : reflex::BoostMatcher , reflex::StdMatcher
- new_matcher() : reflex::AbstractLexer< M >
- newline() : reflex::Matcher
- next() : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator , reflex::Pattern::DFA , reflex::Pattern::DFA::State
- next_accepting() : reflex::Pattern::DFA::MetaEdgesClosure
- next_match() : reflex::PCRE2Matcher
- nl() : Reflex
- nodent() : reflex::Matcher
- nodes() : reflex::Pattern
- nodes_time() : reflex::Pattern
- NonConstT : reflex::AbstractMatcher::Iterator< T >
- NonConstType : reflex::TypeOp< T > , reflex::TypeOp< const T >
- nop_ : reflex::Pattern
- nostdinit() : reflex::AbstractLexer< M >
- npos : reflex::Bits
- NPOS : reflex::Pattern::Position
- npy_ : reflex::Pattern
- NUL : reflex::AbstractMatcher::Const
- nul : reflex::Matcher::FSM
- null_data : reflex::Input::file_encoding
- num : reflex::AbstractMatcher::Context
- num_ : reflex::AbstractMatcher